/*
Theme Name: Flatsome Child
Description: This is mystylesheet file css
Author: UX Themes
Template: flatsome
Version: 3.0
*/



/*CSS Strat on 12 Feb 2019 */
body {
    width: 1170px !important;
    margin: 0 auto !important;
}
#masthead .header-nav li.html.custom.html_topbar_right {
    width: 30% !important;
}

ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    display: none;
}
p.tiptop {
    text-align: justify;
}
.header-main {
    height: auto !important;
}
#custom_html-6 img {
    width: 100%;
}
#custom_html-6 {
    margin: 0px;
}
.stuck .header-main {
    height: auto !important;
}

/*CSS End on 12 Feb 2019 */
/*CSS Start on 14 Feb 2019 */
.stuck {
    /* position: unset !important; */
	width:1170px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    padding: 0 5px !important;
}
input.terms_smart {
    padding: 20px;
    width: 31px;
    height: 31px;
}
span.term_txt {
    font-size: 20px;
    vertical-align: top;
    color: #0C6C00;
}
#row-84030998 p {
    text-align: justify;
}
.page-id-545 p {
    text-align: justify;
}
.page-id-13734 p {
    text-align: justify;
}
.logo a.bit_coin {
    font-size: 19px;
    color: #557127;
}
.crncy_swtchr .dd-image-right {
    width: 22px !important;
    min-height: 17px;
}
.pull-left {
    /* float: left; */
    display: inline-block;
    width: 80%;
    font-size: 13px;
}
.footer-secondary {
        padding: 3.5px 0;
    display: inline-block;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 12px 0px 12px  !important;
}
#row-648610246 .sidebar-wrapper.ul-reset li {
    width: 30% !important;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 12px;
    min-height: 297px;
    box-shadow: 0px 2px 8px #BFBFBF;
}
/*CSS Start on 14 Feb 2019 */